Java und XP??

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von Ti52, 21. Dezember 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Ti52

    Ti52 Halbes Megabyte

    Registriert seit:
    19. August 2002
    Beiträge:
    694
    Hi Leute ich will mich heute bei www.a1.net einloggen bzw Benutzerdaten ändern, und wenn ich Benutzername und PW eingebe kommt diese Meldung:

    ES IST EIN FEHLER AUFGETRETEN
    java.lang.NullPointerException

    Ich deneke dass das mit java zusammenhängen könnte (habe java sun) aber was soll ich machen wieso kann ich mich nicht einloggen?

    lg danke
     
  2. hansen83

    hansen83 Byte

    Registriert seit:
    23. Januar 2001
    Beiträge:
    60
    Hi,

    erstmal könnte es an der Internetseite selber liegen. Kann ja sein, dass da ein Teil zur Zeit offline ist. Sollte das Problem schon länger auftreten oder auf anderen Rechnern funktionieren, würde ich mir an Deiner Stelle mal ne neue Javaversion downloaden (Würd ich auch so machen, da die alten Versionen eine Sicherheitslücke haben) und diese installieren:

    https://jsecom16c.sun.com/ECom/EComActionServlet;jsessionid=676DCDE484A6CA24D0C13D83335F7AA3

    Viele Grüße

    hansen
     
  3. wolfgang300

    wolfgang300 Kbyte

    Registriert seit:
    23. Februar 2002
    Beiträge:
    157
    Hallo Ti52 !

    Nach diesen Meldungen
    - http://community.applejuicenet.de/topic8053-0.html#entry57675
    bzw.
    - http://community.applejuicenet.de/index.php?showtopic=7658&st=0

    ist dieser Bug auf eine fehlerhafte Programmierung der Java-Runtime-Environment zurückzuführen. Laut Sun Microsystems sollte der Fehler in der Anfang Juni erhältlichen JRE gefixt sein worden sein.

    Weiss nun nicht,welche Sun-Java Version du drauf hast. Wie schon oben empfohlen besser dann die neuste Version herunterladen.

    Unter http://java.sun.com findest du alle aktuellen Versionen (siehe dort: Software check!). Dann kannst du weiterklicken zur JRE 1.5.0 bzw. 5.0 (wurde gerade gestern upgedatet auf JRE 5.0 Update 1), JRE 1.4.2_06 usw.

    Viel Erfolg
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen